body{
    padding: 0;
    margin: 0;
    background-color:#442A3C;
    font-family: sans-serif;
}
.nav{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #331128;
    align-items: center;
    position: fixed;
    width: 100%;
}
.logo{
    margin-left: 60px;
}
.logo img{
    width: 100px;
    height: 50px;
}
.title{
    text-align:center;
    color: white;
}
.button{
    display: flex;
    justify-content: space-between;
    margin-right: 30px;
    width: 70px;
}
.bell img{
    height: 28px;
    width: 28px;
    left: 1315px;
    top: 23px;
}
.profile img{
    width: 30px;
    height: 30px;
    left: 1371px;
    top: 20px;
    border-radius: 50px;
}
.side-bar{
    position: fixed;
    width: 200px;
    padding: 20px;
    height: 100vh;
    background: #331128;
    top: 50px;
}
.side-link {
    display: flex;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 50px;
    color: #FFFFFF;
    align-items: center;
    text-decoration: none;

}
.side-link img{
    height: 20px;
    width: 20px;
    left: 36px;
}
.content{
    padding-top: 80px;
    padding-left: 250px;
}